{
    "Zil130" : {
    "name" : "Zil130",
    "mapTo" : "Zil130",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/Zil130/stiv_main_ao.dds",
        "baseColorMap": "/vehicles/Zil130/stiv_main_b.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/Zil130/stiv_main_m.dds",
        "normalMap": "vehicles/Zil130/commonl_n.dds",
        "roughnessMap": "/vehicles/Zil130/stiv_main_r.dds",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/Zil130/stiv_main_ao.dds",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/Zil130/stiv_main_cc.dds",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/Zil130/stiv_main_p.dds",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/Zil130/commonl_n.dds",
        "opacityMap": "/vehicles/Zil130/stiv_main_c.dds",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "doubleSided": true,	
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
